<?php 
	
	$dir= getcwd();
	$array = array("menu","report");
	
	foreach($array as $arr)
	{
		$dir1 = $dir."/".$arr;
		if(is_dir($dir1))
		{
			$files = glob($dir1.'/*'); // get all file names
			foreach($files as $file){ // iterate files
			  if(is_file($file)){
				unlink($file);
				//echo "Delete :  - ".$file."<br/>";
			  }
			}
		}
	} 
	 // delete file
	?>
